#ur_sidebar h2 {
	font-size:1.3em;
	margin:0;
	padding:0 0 35px 35px;
	text-align:left;
}
#ur_sidebar li hr {
	padding:0 0 20px 0;
}
.menuHeading {
	background-image:url(../images/needhelp.jpg);
	background-repeat:no-repeat;
	background-position:140px 0;
}
#cio_sidebar {
	text-align: left;
}
#ur_maincontent ul.nav{float:right;
	width:240px;
	padding:20px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 3px solid #000;
	border-right: 3px solid #000;
	background-color: #FFEFa6;
	margin: 0 -90px 20px 30px;
	min-height:100px;
}
#ur_maincontent li, #ur_maincontent dd, #ur_maincontent dt {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:0.75em;
	line-height:1.5;
}
#ur_maincontent li li, #ur_maincontent li dd, #ur_maincontent li dt  {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1em;
	line-height:1.5;
}
#ur_maincontent li li li, #ur_maincontent li dd, #ur_maincontent li dt  {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1em;
	line-height:1.5;
}
#ur_maincontent p {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:0.8em;
	line-height:1.8;
	margin:0;
	padding:0 0 20px;
}
#ur_maincontent li p {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1em;
	line-height:1.8;
	margin:0;
	padding:0 0 20px;
}